# EnumPropsT< ExpensesType > Struct Template Reference

Define basic enum properties for ExpensesType. More...

`#include <economy_type.h>`

Inheritance diagram for EnumPropsT< ExpensesType >:

## Detailed Description

### template<>
struct EnumPropsT< ExpensesType >

Define basic enum properties for ExpensesType.

Definition at line 169 of file economy_type.h.

The documentation for this struct was generated from the following file:

- src/economy_type.h